#ifndef TEST_SCI_PUT_H
#define TEST_SCI_PUT_H

/*!
  \file
  \brief sci_put.c のテスト

  \author Satofumi KAMIMURA

  $Id: TestSciPut.h 1811 2010-04-30 16:12:05Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


//! SciPut のテストクラス
class TestSciPut : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(TestSciPut);
    CPPUNIT_TEST(putintTest);
    CPPUNIT_TEST_SUITE_END();

public:
    void putintTest(void);
};

#endif /* !TEST_SCI_PUT_H */
